<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head><title>Image Link Editor</title>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
<meta content="" name="DC.creator" />
<meta content="" name="DC.date" />
<link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" />
</head>

<body>
<h1 id="toc0">Functions</h1>

<center><b>Has to be reviewed!!</b></center>

</body>
</html>
